* {
    box-sizing: border-box;
}

body.Recipe {
	font-family: "Arial", "Times New Roman", sans-serif;
	color: black;
	text-align: left;
	background-color: #DDD8E1; /*  rgb(221,216,225) */
	}

h1.RecipeName  {
	font-size: 20pt;
	font-weight: bold;
	color: #2C1356;  /* rgb(44,19,86) */
	text-decoration: underline;
	text-align: center;
} 

table.recipeborders { 
	vertical-align: top;
	position: relative; 
	border: 5px groove #A79AAD; /* rgb(167, 154, 173)  #A79AAD;*/ 
    background-color: #A79AAD; /* rgb(167, 154, 173) */  
    border-collapse: collapse;  
}
 
/* ************** LEFT side boxes */
table.Ingredient {
	width: 300pt ;
	background-color : #F1ECF5; /* rgb(241,236,245)    */
}

 
th.THIngredient  {
	font-size: medium;
	font-weight: bold;
	background-color: #E7E2EB; /* rgb(231,226,235) */
	color: #2C1356; /* rgb(44,19,86) */
	}

td.TDIngredient  {
	font-size: small;
	color: black;
	font-weight: normal;
	text-align: left;
	border-width: 1px;
	border-style: outset;
	background-color: #F1ECF5; /* rgb(241,236,245)    */
	padding: 6pt;
}


table.Prepare {
	width: 300pt ;
	background-color: #D3CED7; /* rgb(211,206,215) */
}

th.THPrepare  {
	font-size: medium;
	font-weight: bold;
	text-align: left;
	color: #2C1356; /* rgb(44,19,86) */
	}
table.Prepare td {
    text-align: left;
    padding: 8px; /* Consistent spacing */
    vertical-align: top;
}
	
table.Personal_note {
	vertical-align: top;
	width: 300pt ;
	background-color: #D3CED7; /*rgb(211,206,215) */
}
th.Personal_note  {
	text-align: left;
	font-style: italic;
	color: #2C1356; /* rgb(44,19,86) */
	}
	
/* ************** RIGHT side boxes */

 
table.Comment {
	vertical-align: top;

	position: relative; 
	left: 20px;  
	
	background-color: #F1ECF5; /* rgb(241,236,245) */
	border: 0;
}

th.TitleComment  {  
	font-size: small;
	font-weight: bold;
	font-style:italic;
	color: #2C1356; /*rgb(44,19,86) */
	background-color: #E7E2EB; /* rgb(231,226,235) */
	text-align: left;
}

td.DataComment  {
	font-size: small;
	color: black;
	font-weight: normal;
	font-style: italic;
	background-color: #F1ECF5; /* rgb(241,236,245) */
}
	
/* The scrolling table-like DIV for measurements */
table.measure {
	width: 360pt ;
	background-color : #F1ECF5; /* rgb(241,236,245)    */
}

/*
div.measure_table {
    width: 550px;
    height: 780px;
    border: 4px solid rgb(167, 154, 173);
    background-color: rgb(241, 236, 245);
    overflow: auto;  this line Enables scrolling 
}*/

 

/* Top of the page - List title name */
td.measure_title {  
  color: green; /* #2C1356;  rgb(44, 19, 86); */
  font-size: 14pt;
  font-weight : bold;
  font-family: Arial, sans-serif;
}

/* Top of the page - List title name */
td.measure_titleX {  
  color: orange; /* #2C1356;  rgb(44, 19, 86); */
  font-size: 14pt;
  font-weight : bold;
  font-family: Arial, sans-serif;
}

h2.RecipeIntro  {
	font-size: 16pt;
	font-weight: bold;
	color: #2C1356;  /* rgb(44,19,86) */
	font-style: italic;  
} 
